## Task 2
program starts, asks user id, and corespondent id. 

#### commands
- `exit` program exits
this is displayed in console when running the program

## Task 3
Task 3 follows the same proccess as Task 2. but implements additional commands to block and unblock correspondents
- `exit` program exits
- `-b <user>` block a user
- `-u <user>` unblocks user

These are displayed in console when running the program
